Subject: Daily mail report for 2022-10-24
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Oct 2022 23:30:18 -0700 (MST)

Grand Totals
------------
messages

   2008   received
  11952   delivered
      0   forwarded
   1875   deferred  (171064  deferrals)
    641   bounced
      4   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  42622k  bytes received
 139797k  bytes delivered
   1102   senders
     38   sending hosts/domains
   4057   recipients
    335   recipient hosts/domains

Per-Day Traffic Summary
-----------------------
    date          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    Oct 23 2022         0          0          0          1 
    Oct 24 2022      2008      11952     171064        640          4 

Per-Hour Traffic Daily Average
------------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100           0          0          0          0          0 
    0100-0200           0          0          0          0          0 
    0200-0300           0          0          0          0          0 
    0300-0400          25        135       1180          7          0 
    0400-0500         119        450       4661         15          0 
    0500-0600          91        513       5087         24          1 
    0600-0700          65        463       4360         30          1 
    0700-0800          67        217       4544         10          1 
    0800-0900          55        188       4865          7          0 
    0900-1000          54        416       4164         27          0 
    1000-1100          37        325       4788         16          0 
    1100-1200          48        362       4137         20          0 
    1200-1300          20        121       4481          5          0 
    1300-1400          25        123       3766          5          0 
    1400-1500          19        115       4055          6          0 
    1500-1600          16         35       4511          0          0 
    1600-1700          17        131       3813          7          0 
    1700-1800          22        224       4083         13          0 
    1800-1900          21        178       4575         15          0 
    1900-2000          61        430       3652         23          1 
    2000-2100          37        336       4280         25          0 
    2100-2200          53        507       3811         35          0 
    2200-2300         118        528       4252         27          0 
    2300-2400          41        184       2471         10          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   3715    95011k       0     1.0 s   26.0 s  lsmindia.com
   2591    11955k   59335     4.8 s  120.9 h  gmx.de
   1188     5482k   21876     4.9 s  120.9 h  yahoo.de
    988     4558k   28172     4.8 s  120.9 h  web.de
    490     2261k   13272     4.8 s  120.9 h  gmx.at
    425     1961k       0     4.6 s   20.0 s  live.de
    320     1477k       0     4.6 s   20.0 s  hotmail.de
    300     1384k    8447     4.6 s  120.9 h  gmx.ch
    198      913k    5063     4.8 s  120.9 h  freenet.de
    192      886k    6627     4.7 s  120.9 h  t-online.de
    150      716k       0     3.7 s   18.0 s  gmail.com
    114      525k       0     4.5 s   18.0 s  bluewin.ch
     92   434842     2526     5.1 s  120.4 h  arcor.de
     52   245690     1471     4.1 s  120.9 h  online.de
     51   241509        0     4.6 s   18.0 s  live.at
     48   226840     1060     4.5 s  120.3 h  aon.at
     44   207882        0     4.9 s   20.0 s  outlook.de
     28   132412        0     4.0 s   12.0 s  cuvox.de
     26   122817      582     4.9 s  120.4 h  aol.de
     26   122811      643     4.3 s  120.9 h  msn.de
     25   118637        0     4.8 s   12.0 s  hotmail.ch
     22   103945      368     4.0 s  120.7 h  sunrise.ch
     21      858k       0     2.7 s   11.0 s  releasewellbeingcenter.com
     21      624k       0     1.6 s    4.0 s  livesalesman.com
     18     5358k       0     1.7 s    3.7 s  landmarkgroup.com
     18    85077      429     4.5 s  120.3 h  hispeed.ch
     14    66089      489     4.2 s  120.7 h  mail.de
     12    56670      392     4.7 s  120.3 h  email.de
     10    47259      411     5.4 s  120.7 h  chello.at
     10    47239      169     4.7 s  120.3 h  onlinehome.de
     10    47233      100     3.3 s  109.3 h  gmail.de
      6    53623        0     1.6 s    4.6 s  travelbpo.com
      6    29372        0     8.7 s   14.0 s  tu-braunschweig.de
      6    29342        0     4.3 s   17.0 s  byom.de
      6    29333        0     7.7 s   13.0 s  citycable.ch
      6    28363       73     4.1 s   91.1 h  lycos.de
      6    28335        0     6.6 s   20.0 s  bluemail.ch
      4    18920       69     6.0 s  120.3 h  yahoo.at
      4    18918        0     5.0 s    9.8 s  emailn.de
      4    18914       43     5.0 s   42.1 h  gmx-topmail.de
      4    18910        0     3.2 s    8.3 s  ok.de
      4    18906        1     5.6 s   12.0 s  mx.de
      4    18894       79     3.6 s  120.3 h  vtxmail.ch
      4    18890       85     6.5 s  107.5 h  kabelbw.de
      4    18888       33     3.4 s  106.3 h  dreieich.de
      4    18886       69     4.4 s  120.3 h  gm.at
      4    18882        0     4.1 s    7.9 s  firemail.de
      4    18876        0     5.6 s   13.0 s  gmail.ch
      3   135874        0     1.5 s    3.0 s  eposaudio.com
      3    14701        0     4.8 s   10.0 s  angenstein.ch

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    680    11306k  fwdkim1.centrepointstores.com
    589    10317k  emailus.freshdesk.com
    416     3821k  lsmindia.com
     81   221817   spmailtechno.com
     77     1054k  fwdkim1.babyshopstores.com
     17      854k  outlook.com
     13   496884   mail-us.atlassian.net
     12     4027k  landmarkgroup.com
     12    91172   jotform.com
     11      618k  scoutcamp.bounces.google.com
     10      574k  releasewellbeingcenter.com
     10    27516   eu.sparkpostmail1.com
      9   301780   pmbounces.livechatinc.com
      8   165171   frcntdkim.freshconnect.io
      7      676k  naukri.com
      4     3675k  livesalesman.com
      4     2837k  return.smtpcorp.com
      4   521899   crystel.co
      4   270581   docos.bounces.google.com
      3    13349   mg.transactional.eu1.surveypal.com
      2    29803   reserving.com
      2    23814   protect-fuglu-smtp4-bis.netplus.ch
      2    15792   em45.eposaudio.com
      2    13469   sent-via.netsuite.com
      2    13129   bounces.indeed.com
      1   230357   abmail.students.udemy.com
      1   147330   alianza.com
      1   107385   aramex.com
      1    84054   bounce.send.grammarly.com
      1    30800   bounce.linkedin.com
      1    29987   mailoutjs02.rmx.de
      1    27414   bounce.s.solarwinds.com
      1    14065   owa.rothenfluh.ch
      1    12134   protect-fuglu-smtp3-bis.netplus.ch
      1    11212   eposaudio.com
      1    10381   mta-out-1-1.rz.uni-osnabrueck.de
      1     8101   postler.viennaweb.at
      1     6421   fdpremium.freshdesk.com

top 50 Senders by message count
-------------------------------
    388   [email-masked]
     49   msprvs1=19296ASDuZukV=[email-masked]
     32   msprvs1=19297Hemocilh=[email-masked]
     24   from=<>
     15   [email-masked]
     13   [email-masked]
     12   [email-masked]
      9   [email-masked]
      8   bounces+us.1.1125156.5047672-support=[email-masked]
      8   bounces+us.15.423309-app=[email-masked]
      7   bounces+us.1.1125156.5045363-support=[email-masked]
      7   [email-masked]
      7   msprvs1=19297mcdms6-1=[email-masked]
      6   bounces+us.1.1125156.5025355-support=[email-masked]
      6   bounces+us.1.1125156.5045726-support=[email-masked]
      6   bounces+us.1.1125156.-1-support=[email-masked]
      5   bounces+us.1.1125156.5041343-support=[email-masked]
      5   bounces+us.1.1125156.5044926-support=[email-masked]
      5   bounces+us.1.1125156.5045131-support=[email-masked]
      5   bounces+us.1.1125156.5028473-support=[email-masked]
      5   bounces+us.1.1125156.5045341-support=[email-masked]
      5   bounces+us.1.1125156.5046595-support=[email-masked]
      5   bounces+us.1.1125156.5046622-support=[email-masked]
      4   bounces+us.1.1125156.5043471-support=[email-masked]
      4   bounces+us.1.1125156.5045119-support=[email-masked]
      4   bounces+us.1.1125156.5046585-support=[email-masked]
      4   bounces+us.1.1125156.5047193-support=[email-masked]
      4   bounces+us.1.1125156.5047443-support=[email-masked]
      4   bounces+us.1.1125156.5047864-support=[email-masked]
      4   bounces+us.1.1125156.5048333-support=[email-masked]
      4   bounces+us.1.1125156.5028924-support=[email-masked]
      4   bounces+us.1.1125156.5042912-support=[email-masked]
      4   bounces+us.1.1125156.5042940-support=[email-masked]
      4   bounces+us.1.1125156.5045556-support=[email-masked]
      4   bounces+us.1.1125156.5045781-support=[email-masked]
      4   bounces+us.1.1125156.5046124-support=[email-masked]
      4   bounces+us.1.1125156.5047600-support=[email-masked]
      4   [email-masked]
      3   [email-masked]
      3   bounces+us.1.1125156.5039239-support=[email-masked]
      3   bounces+us.1.1125156.5047972-support=[email-masked]
      3   bounces+us.1.1125156.5047991-support=[email-masked]
      3   bounces+us.1.1125156.4935541-support=[email-masked]
      3   bounces+us.1.1125156.4946755-support=[email-masked]
      3   bounces+us.1.1125156.5035391-support=[email-masked]
      3   bounces+us.1.1125156.5037565-support=[email-masked]
      3   bounces+us.1.1125156.5037988-support=[email-masked]
      3   bounces+us.1.1125156.5042061-support=[email-masked]
      3   bounces+us.1.1125156.5042530-support=[email-masked]
      3   bounces+us.1.1125156.5043694-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    528   [email-masked]
    248   [email-masked]
    210   [email-masked]
    188   [email-masked]
    151   [email-masked]
    150   [email-masked]
    150   [email-masked]
    118   [email-masked]
    110   [email-masked]
    109   [email-masked]
    105   [email-masked]
    103   [email-masked]
     93   [email-masked]
     84   [email-masked]
     84   [email-masked]
     74   [email-masked]
     68   [email-masked]
     64   [email-masked]
     60   [email-masked]
     60   [email-masked]
     58   [email-masked]
     56   [email-masked]
     52   [email-masked]
     48   [email-masked]
     46   [email-masked]
     45   [email-masked]
     42   [email-masked]
     40   [email-masked]
     38   [email-masked]
     34   [email-masked]
     34   [email-masked]
     34   [email-masked]
     32   [email-masked]
     30   [email-masked]
     30   [email-masked]
     28   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     23   [email-masked]
     22   [email-masked]
     21   [email-masked]
     20   [email-masked]
     17   [email-masked]
     16   [email-masked]
     16   [email-masked]
     15   [email-masked]
     14   [email-masked]
     14   [email-masked]
     14   [email-masked]

top 50 Senders by message size
------------------------------
   3663k  [email-masked]
   2157k  bT.4bxn7jnc30=rzn2l0jb7tas=[email-masked]
   1731k  [email-masked]
   1717k  [email-masked]
   1219k  [email-masked]
   1052k  [email-masked]
    950k  from=<>
    641k  [email-masked]
    551k  bounces+us.1.1125156.5012730-support=[email-masked]
 496884   [email-masked]
 477555   [email-masked]
 475431   [email-masked]
 416573   [email-masked]
 396935   [email-masked]
 374298   [email-masked]
 301780   [email-masked]
 263415   [email-masked]
 251206   bT.aqkhoxnc30=bhwfvnzz3k8n=[email-masked]
 230357   bounces+21743674-3420-ashish=[email-masked]
 222487   bT.qgrrnxnc30=riiajtzzfo18=[email-masked]
 222480   bT.qgrrnxnc30=0x59ztzzfo1u=[email-masked]
 214049   [email-masked]
 203270   bounces+us.1.1125156.4896319-support=[email-masked]
 197039   bounces+us.1.1125156.5046436-support=[email-masked]
 189552   bounces+us.1.1125156.5033597-support=[email-masked]
 188924   bounces+us.1.1125156.5045530-support=[email-masked]
 186071   [email-masked]
 184392   bounces+us.1.1125156.5024517-support=[email-masked]
 182460   bounces+us.1.1125156.5045717-support=[email-masked]
 176883   bounces+us.1.1125156.5045341-support=[email-masked]
 165171   bounces+us.15.423309-app=[email-masked]
 161819   [email-masked]
 151719   bounces+us.1.1125156.5044216-support=[email-masked]
 148900   bounces+us.1.1125156.5045098-support=[email-masked]
 147330   [email-masked]
 145868   bounces+us.1.1125156.5003401-support=[email-masked]
 144492   bounces+us.1.1125156.5047672-support=[email-masked]
 134103   msprvs1=19296ASDuZukV=[email-masked]
 126623   bounces+us.1.1125156.5036940-support=[email-masked]
 121528   bounces+us.1.1125156.5048056-support=[email-masked]
 120318   bounces+us.1.1125156.5015656-support=[email-masked]
 114430   bounces+us.1.1125156.5045845-support=[email-masked]
 111689   [email-masked]
 107385   [email-masked]
 106841   bounces+us.1.1125156.5045762-support=[email-masked]
 103751   bounces+us.1.1125156.5048177-support=[email-masked]
 100075   bounces+us.1.1125156.5016000-support=[email-masked]
  95967   bounces+us.1.1125156.5022722-support=[email-masked]
  95860   bounces+us.1.1125156.5034460-support=[email-masked]
  95629   bounces+us.1.1125156.4985077-support=[email-masked]

top 50 Recipients by message size
---------------------------------
   8347k  [email-masked]
   6561k  [email-masked]
   6441k  [email-masked]
   6415k  [email-masked]
   5499k  [email-masked]
   4472k  [email-masked]
   3660k  [email-masked]
   2872k  [email-masked]
   2809k  [email-masked]
   2578k  [email-masked]
   2505k  [email-masked]
   2496k  [email-masked]
   2481k  [email-masked]
   2319k  [email-masked]
   1830k  [email-masked]
   1695k  [email-masked]
   1677k  [email-masked]
   1673k  [email-masked]
   1670k  [email-masked]
   1599k  [email-masked]
   1517k  [email-masked]
   1507k  [email-masked]
   1498k  [email-masked]
   1377k  [email-masked]
   1359k  [email-masked]
   1293k  [email-masked]
   1271k  [email-masked]
   1270k  [email-masked]
   1252k  [email-masked]
   1143k  [email-masked]
   1090k  [email-masked]
   1032k  [email-masked]
    858k  [email-masked]
    802k  [email-masked]
    744k  [email-masked]
    716k  [email-masked]
    666k  [email-masked]
    639k  [email-masked]
    623k  [email-masked]
    623k  [email-masked]
    617k  [email-masked]
    612k  [email-masked]
    599k  [email-masked]
    534k  [email-masked]
 512479   [email-masked]
 498505   [email-masked]
 481150   [email-masked]
 478051   [email-masked]
 441646   [email-masked]
 439029   [email-masked]

Messages with no size data
--------------------------
 00D301E5067D4  [email-masked]
 1766C1E3563AE  [email-masked]
 182481E5067C4  [email-masked]
 2A4F91E307E2F  [email-masked]
 3F1791E49FC03  [email-masked]
 4418C1E5067C7  [email-masked]
 5096F1E5067CA  [email-masked]
 7F0C21E5067CD  [email-masked]
 83B831DD644E8  [email-masked]
 8AEFE1E497EBA  [email-masked]
 95C261E5067C8  [email-masked]
 ACCC11E3530A5  [email-masked]
 B44B71E5067D3  [email-masked]
 BCA0E1E4E526D  [email-masked]
 BE01B1E5067D2  [email-masked]
 C5F421E5067D1  [email-masked]
 DBEEC1E505C2B  [email-masked]
 E25871DB8E1BE  [email-masked]

message deferral detail
-----------------------
  error (total: 117045)
      6776   554-gmx.net (mxgmx117
      6661   554-gmx.net (mxgmx116
      5877   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      5738   554-gmx.net (mxgmx105
      5335   554-gmx.net (mxgmx015
      5334   554-gmx.net (mxgmx005
      5228   554-gmx.net (mxgmx114
      4775   554-gmx.net (mxgmx103
      4668   554-gmx.net (mxgmx017
      4651   554-gmx.net (mxgmx016
      4530   554-gmx.net (mxgmx004
      4329   554-gmx.net (mxgmx003
      4030   554-gmx.net (mxgmx115
      3531   554-web.de (mxweb111
      3512   554-gmx.net (mxgmx002
      3439   554-gmx.net (mxgmx014
      3029   554-gmx.net (mxgmx104
      2853   554-gmx.net (mxgmx001
      2238   554-web.de (mxweb102
      2187   554-web.de (mxweb103
      2167   554-web.de (mxweb002
      2146   554-web.de (mxweb013
      2111   554-web.de (mxweb112
      2015   554-web.de (mxweb110
      1812   554-web.de (mxweb010
      1808   554-web.de (mxweb011
      1627   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1563   554-web.de (mxweb101
      1499   554-gmx.net (mxgmx102
      1479   554-web.de (mxweb001
      1463   554-web.de (mxweb003
      1450   emig.freenet.de[195.4.92.216]:25: Connection timed out
      1435   554-web.de (mxweb012
      1356   emig.freenet.de[195.4.92.215]:25: Connection timed out
       867   554-web.de (mxweb113
       436   554-gmx.net (mxgmx101
       305   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       241   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       186   msn.de[13.82.28.61]:25: Connection timed out
       143   554-kundenserver.de (mxeue111
       141   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       140   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       124   554-kundenserver.de (mxeue110
       123   554-kundenserver.de (mxeue009
       122   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       119   Access denied
       110   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       107   554-kundenserver.de (mxeue012
       104   554-kundenserver.de (mxeue011
        98   554-kundenserver.de (mxeue010
        96   554-kundenserver.de (mxeue112
        88   554-kundenserver.de (mxeue109
        88   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        71   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        71   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        69   554-mail.com (mxgmxus010
        63   Access Denied, please see sendersupport.senderscore.net 
        52   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        45   554-mail.com (mxgmxus009
        42   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
        33   554-mail.com (mxgmxus007
        28   554-mail.com (mxgmxus008
        27   554-mail.com (mxgmxus006
        22   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
        20   554-mail.com (mxgmxus005
        15   4.3.2 All server ports are busy
        14   cannot find your reverse hostname, [108.170.60.122]
        13   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        12   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
        12   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        12   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        12   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        11   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        10   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
         9   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         8   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         7   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         6   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         6   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         5   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
         5   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
         4   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         4   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
         3   25: Connection timed out
         3   Access denied...541ccc41a541898969edb8b89999cd059d05bc05f5...
         3   Access denied...02e561313931606029a470b0dd50a4a5a41414d5f4...
         2   Access denied...5089258d418dec896c85f985b858ed3ded353585bc...
         2   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
         2   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         1   Access denied...2e70141929193d3de174c060c060e515c07115698d...
         1   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 54019)
     30751   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      3480   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1414   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       813   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       649   //www.spectrum.net/support/internet/understanding-email-error-...
       457   msn.de[13.82.28.61]:25: Connection timed out
       437   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       430   //ipcheck.proofpoint.com/?ip=108.170.60.122
       429   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       423   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       396   Access denied
       347   554-gmx.net (mxgmx005
       337   554-gmx.net (mxgmx103
       324   554-gmx.net (mxgmx117
       324   554-gmx.net (mxgmx016
       322   554-gmx.net (mxgmx004
       318   554-gmx.net (mxgmx017
       314   554-gmx.net (mxgmx015
       288   554-gmx.net (mxgmx115
       287   554-gmx.net (mxgmx114
       286   554-gmx.net (mxgmx003
       277   554-kundenserver.de (mxeue112
       277   554-gmx.net (mxgmx116
       273   554-gmx.net (mxgmx105
       266   554-gmx.net (mxgmx104
       264   emig.freenet.de[195.4.92.216]:25: Connection timed out
       264   554-kundenserver.de (mxeue111
       259   emig.freenet.de[195.4.92.217]:25: Connection timed out
       258   554-kundenserver.de (mxeue110
       252   emig.freenet.de[195.4.92.215]:25: Connection timed out
       252   554-kundenserver.de (mxeue109
       251   554-gmx.net (mxgmx014
       250   554-kundenserver.de (mxeue012
       249   25: Connection timed out
       245   554-kundenserver.de (mxeue011
       242   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       239   Access Denied, please see sendersupport.senderscore.net 
       237   554-kundenserver.de (mxeue009
       236   cannot find your reverse hostname, [108.170.60.122]
       219   554-kundenserver.de (mxeue010
       177   554-gmx.net (mxgmx002
       168   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       168   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       158   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       155   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       153   554-web.de (mxweb010
       152   554-web.de (mxweb002
       149   554-web.de (mxweb111
       146   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       139   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       136   554-gmx.net (mxgmx101
       135   554-gmx.net (mxgmx001
       130   554-web.de (mxweb112
       129   554-web.de (mxweb013
       126   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       126   554-web.de (mxweb101
       126   554-gmx.net (mxgmx102
       123   554-web.de (mxweb011
       122   554-web.de (mxweb103
       119   554-web.de (mxweb102
       117   554-web.de (mxweb012
       114   554-web.de (mxweb003
       110   554-web.de (mxweb110
       103   554-mail.com (mxgmxus010
       102   554-web.de (mxweb113
       100   gmail.de[142.250.188.229]:25: Connection timed out
        95   554-web.de (mxweb001
        94   554-mail.com (mxgmxus009
        86   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        84   cannot find your hostname, [108.170.60.122]
        84   554-mail.com (mxgmxus007
        70   554-mail.com (mxgmxus006
        68   networld.at[185.51.8.103]:25: Connection refused
        68   554-mail.com (mxgmxus005
        67   554-mail.com (mxgmxus008
        67   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
        63   Host not found, try again
        48   tonline.de[80.158.66.24]:25: Connection timed out
        39   Reverse DNS lookup failed for host 108.170.60.122.
        38   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        35   25: Connection refused
        34   t-onlin.de[80.158.66.24]:25: Connection timed out
        33   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
        33   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        30   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
        30   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        30   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        29   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_102
        27   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        26   lost connection with mail.telia.com[81.236.60.210] while perfo...
        26   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        23   yhoo.de[104.247.81.50]:25: Connection timed out
        22   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        21   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        21   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        20   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        20   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
        19   epost.de[20.23.140.143]:25: Connection timed out
        18   ahoo.de[104.247.81.52]:25: Connection timed out
        18   uranas.de[188.40.92.90]:25: Connection refused
        18   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        17   freetnet.de[199.59.243.120]:25: Connection timed out
        17   mail.ferrari.at[195.64.18.12]:25: Connection timed out
        17   nomail.o2.de[82.113.101.1]:25: Connection timed out
        17   x8holding.com[23.107.199.131]:25: No route to host
        17   yahoomx.com[137.175.61.161]:25: Connection timed out
        17   mmsc.drei.at[213.94.80.187]:25: Connection timed out
        17   f.at[85.236.47.218]:25: Connection timed out
        17   tempmail.de[85.25.13.241]:25: Connection timed out
        17   t-nline.de[80.158.66.24]:25: Connection timed out
        17   t-oline.de[80.158.66.24]:25: Connection timed out
        17   feige.de[83.246.101.248]:25: Connection timed out
        17   dcbk.de[3.64.163.50]:25: Connection timed out
        17   operamail.com[76.223.25.50]:25: Connection timed out
        17   g-mail.de[142.250.176.5]:25: Connection timed out
        17   ol.at[69.16.231.56]:25: Connection refused
        17   wasistlos.de[37.202.3.64]:25: Connection timed out
        17   gmial.com[54.159.98.68]:25: Connection timed out
        17   mweg.de[188.40.92.90]:25: Connection refused
        17   //www.domaintechnik.at/mailpolicy#DENIED_RDNS_MISSING (in repl...
        17   ren-mail-pmxin-mg51.mx.mymagenta.at ren-mail-pmxin-mg51.mx...
        17   554-balrog.sip.de 554 Your access to this mail system has been...
        17   Relay access denied (in reply to RCPT TO command
        17   Service not available, closing transmission channel
        16   sweetgala.com[172.86.93.234]:25: Connection refused
        16   hera.gazeta.pl[193.42.228.9]:25: Connection refused
        16   Local Policy Violation
        16   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        16   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        15   justice.com[72.52.10.14]:25: Connection timed out
        15   4.7.1 Access denied. IP name lookup failed [108.170.60.122...
        15   htmail.de[84.201.55.243]:25: Connection timed out
        15   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        15   lost connection with mx5.vodafonemail.de[2.207.151.53] while r...
        15   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        14   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   mx.freenet.de[195.4.92.210]:25: Connection timed out
        13   rock.com[63.151.90.65]:25: Connection timed out
        13   //x.co/srbounce>
        12   dmrs.b-24.de[77.190.24.111]:25: Connection timed out
        12   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        11   htmail.de[84.200.250.146]:25: Connection timed out
        11   mx.freenet.de[195.4.92.212]:25: Connection timed out
        11   lost connection with aaa.com[45.60.107.121] while receiving th...
        11   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        11   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        10   mx.freenet.de[195.4.92.211]:25: Connection timed out
        10   algifa.com[54.209.32.212]:25: Connection timed out
        10   hotail.com[20.53.203.50]:25: Connection timed out
        10   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        10   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         9   jsgdh.com[52.71.57.184]:25: Connection timed out
         9   554-e01es.mail.s-web.de 554 Your IP 108.170.60.122 is rejected...
         9   lost connection with mailserver2.faz.de[193.227.145.229] while...
         9   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         8   jsgdh.com[54.209.32.212]:25: Connection timed out
         8   spam.de[216.239.38.21]:25: Connection timed out
         8   lost connection with mailserver1.faz.de[193.227.145.228] while...
         8   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         8   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   algifa.com[52.71.57.184]:25: Connection timed out
         7   otmail.com[20.103.85.33]:25: Connection timed out
         7   hotail.com[20.84.181.62]:25: Connection timed out
         7   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   hammann-clan.de[104.21.8.2]:25: Connection timed out
         6   4.3.2 All server ports are busy
         6   hotail.com[20.112.52.29]:25: Connection timed out
         6   mal.com[13.56.33.8]:25: Connection timed out
         6   hotail.com[20.81.111.85]:25: Connection timed out
         6   <[email-masked]> Mailbox size limit exceeded (in ...
         6   lost connection with aaa.com[45.60.62.121] while receiving the...
         6   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         6   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         5   hotail.com[20.103.85.33]:25: Connection timed out
         5   gds-steiner.de[78.46.193.79]:25: Connection timed out
         5   hottmail.com[20.81.111.85]:25: Connection timed out
         5   554-mx.barmenia.com 554 Your access to this mail system has be...
         5   554-e02es.mail.s-web.de 554 Your IP 108.170.60.122 is rejected...
         5   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         4   spam.de[216.239.34.21]:25: Connection timed out
         4   hottmail.com[20.112.52.29]:25: Connection timed out
         4   otmail.com[20.112.52.29]:25: Connection timed out
         4   rock.com[69.221.85.65]:25: Connection timed out
         4   dmrs.b-24.de[77.190.75.93]:25: Connection timed out
         4   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
         4   //postmaster-oxsus.vadesecure.com/inbound_error_codes/#_105
         4   108.170.60.122  (in reply to RCPT TO command
         4   421-gmx.net (mxgmx115
         4   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         4   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         4   too many errors (in reply to RCPT TO command
         3   hispeed.de[153.92.196.104]:25: Connection timed out
         3   spam.de[216.239.32.21]:25: Connection timed out
         3   hottmail.com[20.53.203.50]:25: Connection timed out
         3   hottmail.com[20.84.181.62]:25: Connection timed out
         3   otmail.com[20.81.111.85]:25: Connection timed out
         3   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         2   spam.de[216.239.36.21]:25: Connection timed out
         2   hottmail.com[20.103.85.33]:25: Connection timed out
         2   otmail.com[20.53.203.50]:25: Connection timed out
         2   Access denied...06bd0d3d093db1bd25142450dda5d1d014f4349484...
         2   Access denied...0819bdb9a8b90c198dd8f5f5dd38183838dcdcc8b5...
         2   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_105
         2   iOoBHM Grey (in reply to RCPT TO command
         2   lost connection with mx5.vodafonemail.de[2.207.151.53] while p...
         2   421-gmx.net (mxgmx117
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   OoBHM Grey (in reply to RCPT TO command
         1   bussiline.at[52.217.198.101]:25: Connection timed out
         1   bussiline.at[52.216.237.10]:25: Connection timed out
         1   bussiline.at[52.217.83.107]:25: Connection timed out
         1   kronline.at[52.92.18.108]:25: Connection timed out
         1   kronline.at[52.92.18.116]:25: Connection timed out
         1   bussiline.at[54.231.193.117]:25: Connection timed out
         1   kronline.at[52.218.118.124]:25: Connection timed out
         1   bussiline.at[54.231.201.125]:25: Connection timed out
         1   bussiline.at[52.217.49.139]:25: Connection timed out
         1   kronline.at[52.218.90.148]:25: Connection timed out
         1   kronline.at[52.218.41.164]:25: Connection timed out
         1   kronline.at[52.218.56.164]:25: Connection timed out
         1   4.7.1 Try again later (in reply to end of DATA command
         1   bussiline.at[52.216.97.178]:25: Connection timed out
         1   bussiline.at[52.216.115.18]:25: Connection timed out
         1   bussiline.at[52.216.200.18]:25: Connection timed out
         1   kronline.at[52.218.117.188]:25: Connection timed out
         1   bussiline.at[52.217.134.197]:25: Connection timed out
         1   kronline.at[52.218.93.20]:25: Connection timed out
         1   kronline.at[52.218.25.204]:25: Connection timed out
         1   4.3.2 Please try again later (in reply to RCPT TO command
         1   bussiline.at[52.216.168.234]:25: Connection timed out
         1   bussiline.at[52.217.193.253]:25: Connection timed out
         1   kronline.at[52.218.40.28]:25: Connection timed out
         1   35, server=mailin11.prod.datevnet.com, client=108.170.60.122 (...
         1   bussiline.at[52.216.153.35]:25: Connection timed out
         1   kronline.at[52.218.53.36]:25: Connection timed out
         1   38, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   40, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   kronline.at[52.92.35.4]:25: Connection timed out
         1   451-Temporarily rejected because 108.170.60.122 has no valid f...
         1   451-"We have detected a high rate of messages from your IP, pl...
         1   bussiline.at[52.216.101.50]:25: Connection timed out
         1   51, server=mailin12.prod.datevnet.de, client=108.170.60.122 (i...
         1   kronline.at[52.218.112.52]:25: Connection timed out
         1   kronline.at[52.218.116.60]:25: Connection timed out
         1   kronline.at[52.92.35.60]:25: Connection timed out
         1   otmail.com[20.84.181.62]:25: Connection timed out
         1   bussiline.at[52.216.137.67]:25: Connection timed out
         1   kronline.at[52.218.62.68]:25: Connection timed out
         1   bussiline.at[54.231.129.77]:25: Connection timed out
         1   bussiline.at[52.217.142.77]:25: Connection timed out
         1   kronline.at[52.218.24.92]:25: Connection timed out
         1   Access denied...2039b9c868c8a5a5491c6868c59ce88c090dc50955...
         1   Access denied...158fba97da9702022fc3b75bcbcaf38a6bb7c3c77f...
         1   Access denied...541ccc41f941781ce9edb8ed8535053105b9b905f5...
         1   Access denied...4ba9a415b515b4a99901d9d971b9c1b9d9a1600900...
         1   Access denied...458aea7bbf7bc78a173e032b4e4b2e3e1f4b439b87...
         1   Access denied...541ccc41a541898969edb8b89999cd059d05bc05f5...
         1   Access denied...3ed05574157414149925042d212db1250000453020...
         1   Access denied...36a46d0101a024241d047575bd497504156125813d...
         1   Access denied...2e70141929193d3de174c060c060e515c07115698d...
         1   Access denied...5aa0f0edc1ed71a01591c13db0b5b0a11da11df914...
         1   Access denied...355efaaeae8e1313be7b1bfefe477f7bfe7b47bfef...
         1   Access denied...258713c3eac3af872a8eea17a3ae8eeeae27eb0fe7...
         1   Access denied...5ee004958995a0a080a11df9b07050f95099a4d519...
         1   Access denied...158fba97db979b8f83c3faca73b7cbcbb7935b5b1e...
         1   Access denied...458aea0a0a7bc78a173e030e8f0e2e2e3ee3ba9b87...
         1   Access denied...409868e508e54d98f18d65006d01298d29a53c4139...
         1   Access denied...58a1e52c2cf91c1cc505b931ed35eded059df5d168...
         1   Access denied...102da5f595f5454508c8d8dc8848c871c971c85969...
         1   Access denied...4df38e038f03c3c373833e2e4be3ba2e3f3b3f5a07...
         1   Access denied...181d58d838d83d1d8568c888c1f189e8694d895d9c...
         1   Access denied...0d6743135e134b673efa971a9a63638a8a6373ca6a...
         1   Access denied...5b3521808001a4a43184444d444da5843d44642051...
         1   Access denied...5aa0f0ed39ed05055191c139391db0a1f970a4f914...
         1   Access denied...102da55c5cf5454508c8d8d938c96148c188915969...
         1   Access denied...5605744595451919e47995313de1e17909b570b5a4...
         1   Access denied...3a14c5e0bde07d14b92df015750c490d0c250c0d30...
         1   Access denied...437051217d210000e4251515393934c1049d9d04a1...
         1   Access denied...355efa8eeb8e1313be7b7ffeb3e70a7f7b7b47bfef...
         1   Access denied...1e203d6dc56db520791955e464c9059085c9109060...
         1   Access denied...46c519040d046d6df4454530b1201111a9f5ed8914...
         1   Access denied...29ef5ef30bf3d3efaa6e27eea30feb57d76e6e1bfb...
         1   Access denied...228d70c59dc5b08d91054165519090a0ad8051a0e5...
         1   Access denied...02e561313931606029a470b0dd50a4a5a41414d5f4...
         1   Access denied...58a1e5f958f91c1cc5058585b9bc75311175bc5ca9...
         1   Access denied...57a4ed9d149d89a4dd8160603da50d81a5952995e9...
         1   Access denied...5ee00495399569e049a17979f9a4701da12414d4d0...
         1   Access denied...2fa5e5fd31fde1a5e0ed356df46d89f489c4218919...
         1   Access denied...1102fbaaaa5e6767478acacb9a4ab7cbc3cacb6be7...
         1   Access denied...0f197195e09530304170e500e4a0e400f959a94975...
         1   Access denied...258713c3f3c3af872a8eeac70b8e9e0b6e0fce0fe7...
         1   Access denied...2d07971717eadf071aeb8e27ee577aeeb3d7ebeb67...
         1   Access denied...3224d0056005707009f0bd15e5e975f0bd61040c31...
         1   Access denied...409868e57de5d8d8dd8d652d01290c018d498d2c39...
         1   Access denied...5089258d418dec896c85f985b858ed3ded353585bc...
         1   Access denied...30bcd81c9c1cdcbcd9e525cce9ccfce9fc197d192d...
         1   Access denied...0c451dbc95bc1919fc98a9dc1848f86138f8f8b591...
         1   Access denied...44c8897d087d15c8e8411dbd8d1d8d2c0c493999a9...
         1   Access denied...36a46da074a024241d0471bd71bd7115490425813d...
         1   Access denied...4e41a0b1b1255555cd9545f5548d958989c1893170...
         1   Access denied...228d70c585c52020f50510c9c9ad5101050580c000...
         1   Access denied...541ccc3c3c41781ce9edb8b89999cd7c9d9db928f5...
         1   cm10gb1 mx.talktalk.net mvyWoGWDW3DIc No PTR Record (TT105
         1   cm10nec mx.talktalk.net myA1orZCFw2JO No PTR Record (TT105
         1   cm11gb1 mx.talktalk.net mzFkoBSuLlwvT No PTR Record (TT105
         1   cm12nec mx.talktalk.net n95QoSbXBqviS No PTR Record (TT105
         1   cm7gb1 mx.talktalk.net n5oBoBLtx5Rw0 No PTR Record (TT105
         1   cm7gb1 mx.talktalk.net mx4HoNAx6SYUf No PTR Record (TT105
         1   cm7gb1 mx.talktalk.net n3ciooZAUOTOx No PTR Record (TT105
         1   cm7nec mx.talktalk.net n7zgoOz0YJW4v No PTR Record (TT105
         1   cm9gb1 mx.talktalk.net n4iQoFi74QVec No PTR Record (TT105
         1   cm9gb1 mx.talktalk.net nAB9oxD7MewTj Server Temporarily Un...
         1   421-web.de (mxweb113
         1   //5x2.de/faq/systemadministratoren#english (in reply to RCPT T...
         1   Greylisted for 60 seconds (in reply to RCPT TO command
         1   Greylisting. Please try again in 5 minutes. (in reply to R...
         1   //postgrey.schweikert.ch/help/imprimerienationale.ch.html (in ...
         1   //postgrey.schweikert.ch/help/kh-as.de.html (in reply to RCPT ...
         1   //postgrey.schweikert.ch/help/sturmnetz.de.html (in reply to R...
         1   lost connection with mx3.globo.locaweb.com.br[200.234.204.130]...
         1   lost connection with mx.tiscali.co.uk[62.24.139.42] while rece...
         1   421-gmx.net (mxgmx017
         1   Please try again later. Greylisting in action. (in reply to RC...
         1   Temporarily unable to process your email. Please try again...
         1   This error message, time (Oct 25 05:51:42
         1   This mail is temporarily denied (in reply to RCPT TO command
         1   time (Oct 25 01:15:38
         1   time (Oct 24 15:10:38
         1   time (Oct 24 18:15:38
         1   time (Oct 24 17:05:37
         1   time (Oct 25 05:55:33
         1   time (Oct 24 15:20:38
         1   time (Oct 24 20:35:37
         1   time (Oct 24 22:55:36
         1   time (Oct 25 00:05:35
         1   time (Oct 25 04:45:36
         1   time (Oct 24 21:45:39
         1   time (Oct 25 03:35:37
         1   time (Oct 24 19:25:36
         1   time (Oct 24 15:35:37
         1   time (Oct 25 08:15:34
         1   time (Oct 25 07:05:35

message bounce detail (by relay)
--------------------------------
  aspmx.l.google.com[142.250.141.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser u11-20020a170903124b00b...
  aspmx.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser ot1-20020a17090b3b4100b...
  asterix.stone-rich.at[80.75.240.53]:25 (total: 1)
         1   5.2.2 Quota exceeded ([email-masked]) (in reply to RCP...
  bbendemol.ch[188.92.149.128]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  cc-mx1.netcologne.de[89.1.8.141]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  cs01.msp-concept.de[81.209.255.155]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  d309611.a.ess.de.barracudanetworks.com[18.185.115.252]:25 (total: 1)
         1   blocked) (in reply to end of DATA command)
  esa1.hc47280.c3s2.iphmx.com[68.232.150.144]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 10)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT09...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 23)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT02...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 14)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 10)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT08...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 30)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 31)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 43)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 50)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 14)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 73)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 40)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 11)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT08...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT03...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 17)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  eur.olc.protection.outlook.com[104.47.4.33]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT10...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT08...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 6)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT05...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 12)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT04...
  finzl.de[178.254.28.76]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  fmg-mail-1.fakemailgenerator.com[23.239.30.63]:25 (total: 9)
         9   User unknown (in reply to RCPT TO command)
  fmg-mail-2.fakemailgenerator.com[23.239.30.63]:25 (total: 6)
         6   User unknown (in reply to RCPT TO command)
  gateway.spamcleaner.ch[46.22.20.62]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  hotelleriesuisse-ch.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT070.eop-EUR01.prod.prot...
  lehrlinge.ch[87.230.109.28]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  lxli01-003.ooe.gv.at[194.48.60.20]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mail1.fes.de[195.243.222.11]:25 (total: 1)
         1   <[email-masked]>, Recipient unknown (in reply to RCPT TO comm...
  mail201.datazug.ch[212.4.65.105]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve...
  mail4.wibs.at[85.255.144.83]:25 (total: 1)
         1   33), client (108.170.60.122) and server (mail4.wibs.at). (in re...
  mail.bccon.de[176.28.14.113]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.desma.de[213.168.203.230]:25 (total: 1)
         1   Transaction failed (in reply to RCPT TO command)
  mail.dontsendmespam.de[127.0.0.2]:25 (total: 1)
         1   mail for dontsendmespam.de loops back to myself
  mail.drei.at[213.94.78.134]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
  mail.emailn.de[46.182.21.2]:25 (total: 2)
         2   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.firemail.de[88.99.137.45]:25 (total: 2)
         2   No such local user, unauthenticated relaying denied (in rep...
  mailgate.computech.ch[212.103.88.145]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mail.gmail.ch[168.119.24.42]:25 (total: 2)
         2   Unrouteable address (in reply to RCPT TO command)
  mailgw2.supsi.ch[195.176.78.201]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mail.ideetion.de[94.130.110.32]:25 (total: 1)
         1   Domain has been disabled. (in reply to RCPT TO command)
  mail.ihr-eismann.de[35.158.74.58]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mailin2.rheingold-online.de[195.243.81.129]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mailin.berlin.de[84.23.254.57]:25 (total: 1)
         1   Mailbox is full (in reply to RCPT TO command)
  mail.inbox.de[94.130.119.236]:25 (total: 1)
         1   5.7.1 Forged HELO hostname detected (in reply to MAIL FROM ...
  mailin.wtnet.de[84.46.98.98]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Fix reverse DNS for 108.170.60.12...
  mail.maili.de[178.63.216.29]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.miditec.de[82.198.217.227]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.rhone.ch[81.201.202.3]:25 (total: 1)
         1   [email-masked] unknown user account (in reply to RCPT TO...
  mail.sitz-platz.at[81.19.149.84]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mail.tankred.ch[194.56.218.131]:25 (total: 1)
         1   5.7.1 This email has been rejected. The email message was d...
  mail.telerova.de[62.116.130.8]:25 (total: 1)
         1   undeliverable address (in reply to RCPT TO command) (in reply t...
  mail.terzini.ch[82.220.34.51]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.unilu.ch[147.88.247.28]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO co...
  mail.voxeljet.de[128.65.146.60]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.wfga.de[89.238.73.102]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mail.zg.ch[193.134.12.15]:25 (total: 1)
         1   5.7.1 This email from IP 108.170.60.122 has been rejected. ...
  messemuenchen-de01c.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT060.eop-EUR01.prod.prot...
  mta1.bett-ingenieure.de[116.202.79.116]:25 (total: 1)
         1   //mxtoolbox.com/blacklists.aspx (in reply to RCPT TO command)
  musikvertrieb-ch.mail.protection.outlook.com[104.47.22.74]:25 (total: 1)
         1   Access denied. AS(201806281) [ZR0CHE01FT023.eop-che01.prod.prot...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 2)
         1   //antispameurope.com/unblock?a=2410&b=[email-masked]&c=niren.dsou...
         1   //cloud-security.net/unblock?a=2510&b=langhofer.reinhard@system...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 2)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.57.154.33]:25 (total: 1)
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx-02.mail-forwarder.io[5.22.145.121]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.33]:25 (total: 3)
         2   4.7.1 Service unavailable - try again later (in reply to RC...
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx03.secure-mailgate.com[46.243.88.176]:25 (total: 2)
         1   no mailbox by that name is currently available (in reply to...
         1   This message has been reported as spam by other users. (in ...
  mx0.astrosoft.de[80.237.138.5]:25 (total: 1)
         1   550:1:1 (mi027.mc1.hosteurope.de)) (in reply to RCPT TO command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 2)
         1   5.1.1 <[email-masked]>... User unknown (in reply...
         1   5.1.1 <[email-masked]>... User unknown (in reply to RCPT...
  mx1.heinlein-support.de[91.198.250.10]:25 (total: 1)
         1   5.7.0 Reject, id=2699724-13 - spam (in reply to end of DATA...
  mx1.hs-fresenius.de[195.37.15.195]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mx1.mail.hostpoint.ch[217.26.49.138]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx1.orf.at[81.16.149.199]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx24.kabsi.at[62.40.128.156]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx2.empa.ch[152.88.7.32]:25 (total: 1)
         1   rejected due to spam content (in reply to end of DATA command)
  mx2-eu.spamexperts.com[149.13.75.27]:25 (total: 3)
         1   25), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
         1   48), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
         1   This message has been reported as spam by other users. (in ...
  mx2.mail.hostpoint.ch[217.26.49.139]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx3.stadt-zuerich.ch[194.56.33.12]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mxa-00181b01.gslb.pphosted.com[185.132.180.29]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxa-0057a101.gslb.pphosted.com[185.183.31.45]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mxb-00339701.gslb.pphosted.com[185.132.180.249]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.120.50]:25 (total: 34)
        34   HELO missing ptr entry
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 27)
        27   HELO missing ptr entry
  mx.de[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT TO command)
  mx-in02.eu.retarus.com[94.199.89.39]:25 (total: 1)
         1   5.2.0 mailbox unavailable. (in reply to RCPT TO command)
  mxint01.1and1.com[212.227.126.206]:25 (total: 1)
         1   unrouteable address (in reply to RCPT TO command)
  mx.ivv.de[193.111.217.218]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx.kontent.com[81.88.40.20]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mx.spamexperts.com[38.111.198.185]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  mx-srv03.5x2.de[136.243.126.148]:25 (total: 1)
         1   //5x2.de/faq/systemadministratoren#english (in reply to RCPT TO...
  mxtls.expurgate.net[195.190.135.123]:25 (total: 1)
         1   REJECT spam id=tlsNG-b3a677/1666673388-84DE7818-A36EA765/3/...
  net.at[86.59.23.44]:25 (total: 1)
         1   relay not permitted (in reply to RCPT TO command)
  none (total: 24)
        19   Host not found
         3   Host found but no data record of requested type
         1   mail for mx.at loops back to myself
         1   mail for clopay.de loops back to myself
  postrelay1.lrz.de[129.187.255.160]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  rmail22.gadmail.de[195.200.34.242]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  rrmx.imp.ch[157.161.12.6]:25 (total: 1)
         1   BAYES_80,HTML_MESSAGE,MISSING_HEADERS,RCVD_IN_BL_SPAMCOP_NET,RC...
  secure-mail02.de.cancom-mase.com[195.227.216.10]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply to R...
  smtpe.nanet.at[92.243.62.249]:25 (total: 1)
         1   5.7.1 Rejected for policy reasons (1A51296356ADB460A35) (in...
  smtpin.rzone.de[81.169.145.97]:25 (total: 16)
        14   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...
         1   5.2.1 Mailbox is blocked (in reply to RCPT TO command)
         1   <[email-masked]> (in reply to RCPT TO command)
  smtp.snowboard.ch[194.230.72.227]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  smtp.trashmail.com[157.90.89.149]:25 (total: 1)
         1   User unknown (in reply to end of DATA command)
  spamfilter.axc.eu[185.175.203.25]:25 (total: 1)
         1   This message has been reported as spam by other users. (in ...
  tele-at.mail.protection.outlook.com[104.47.51.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DBAEUR03FT049.eop-EUR03.prod.prot...
  tux255.hoststar.ch[188.34.132.8]:25 (total: 1)
         1   relay not permitted (in reply to RCPT TO command)
  westfunk-de.mail.protection.outlook.com[104.47.11.202]:25 (total: 1)
         1   Access denied. AS(201806281) [AM0EUR02FT042.eop-EUR02.prod.prot...
  wmail23.gadmail.de[194.149.246.67]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  www143.your-server.de[88.198.176.216]:25 (total: 1)
         1   Unroutable address (in reply to RCPT TO command)
  zonemx.eu[217.146.64.120]:25 (total: 1)
         1   5.1.1 No such user (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 4)
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 32)
        32   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtp (total: 2)
         1   host mail.dontsendmespam.de[127.0.0.2]:25 replied to HELO/EHLO ...
         1   host mail.dontsendmespam.de[127.0.0.2]:25 greeted me with my ow...
  smtpd (total: 14074)
     13988   hostname 136.169.210.132.dynamic.ufanet.ru does not resolve to ...
        41   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         6   unknown[136.169.210.38]: SASL LOGIN authentication failed: auth...
         6   unknown[136.169.210.38]: SASL PLAIN authentication failed: auth...
         6   hostname 136.169.210.38.dynamic.ufanet.ru does not resolve to a...
         6   SASL authentication failure: Password verification failed
         5   hostname zg-0930a-88.stretchoid.com does not resolve to address...
         5   hostname host48.antennebusiness.us does not resolve to address ...
         4   hostname crystelcall.com does not resolve to address 194.165.12...
         4   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   non-SMTP command from unknown[136.169.210.132]: b:1P?E????+??:?Y?
         1   non-SMTP command from unknown[136.169.210.132]: a:?m???0????UX0...
         1   non-SMTP command from unknown[136.169.210.132]: [5: y????0??hPj|?4

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      5   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      5   terminating on signal 15